.header
    width 100%
    min-height 50vh

    background-position 50% 35%
    background-repeat no-repeat
    background-size cover

    &__inner
        display flex
        flex-direction column
        +above(5)
            flex-direction row
        justify-content center
        +above(5)
            justify-content start
        align-items center
        width 100%
        height 100%
        min-height 50vh
        background-color alpha(black, 0.5)
        text-align center

    &__logo
        margin-top $sp--double
        +above(5)
            margin-bottom $sp--double
        flex 0 1 auto
        +above(5)
            flex 0 1 33%
        max-height 35vh

    &__text
        flex 0 1 34%
        flex-direction column
        margin $sp 0
        width 100%

        h1
        h2
        h3
            color white
            margin 0 auto

        h1
            fz-scale--five()

        h2
            fz-scale--four()

    &__date
        font-family $ff--body
        font-weight 200

        > span
            pos-r()
            display inline-block

        &--middle
            padding 0 $sp
            font-family $ff--heading
            font-weight 700

            &::before
                content ""
                pos-a()
                top -5%
                left 0
                display inline-block
                width $sp
                height 90%
                background-image url("../images/linea-vertical.svg")
                background-repeat no-repeat
                background-position center

            &::after
                content ""
                pos-a()
                top -5%
                display inline-block
                width $sp
                height 90%
                background-image url("../images/linea-vertical.svg")
                background-repeat no-repeat
                background-position center
